8.10中VMware Tools安装相关问题

重复贴和参考价值不大的帖子,版主维护
回复
robin4869
帖子: 6
注册时间: 2008-10-29 22:12
送出感谢: 0
接收感谢: 0

8.10中VMware Tools安装相关问题

#1

帖子 robin4869 » 2008-11-18 20:11

安装build essential时出错
提示Dependency is not satisfiable:g++
至今还没装好VMware Tools...郁闷
请各位帮忙...谢啦
头像
chaisy
帖子: 266
注册时间: 2008-10-14 14:35
来自: 杭州电子科大
送出感谢: 0
接收感谢: 0
联系:

Re: 8.10中VMware Tools安装相关问题

#2

帖子 chaisy » 2008-11-18 21:24

你连中文环境都还没设置呢,别告诉我你更新都还没哦??
有个依赖关系没满足,你需要装g++
sudo apt-get install g++ 试试看
:em11
反对微软垄断,支持linux开源
robin4869
帖子: 6
注册时间: 2008-10-29 22:12
送出感谢: 0
接收感谢: 0

Re: 8.10中VMware Tools安装相关问题

#3

帖子 robin4869 » 2008-11-18 22:55

嘿嘿...还是新手
提示找不到软件包
回复

回到 “归档贴”